import { getLongTypeLoginID } from '@/services/bus/login';
import { commonSearch_go } from '../../index';
import * as type from './interface';

/**
 * 获取目标登录账号当前对冲账号在线状态
 * @returns GetErmcpOutAccountStatus[]
 */
export function GetErmcpOutAccountStatus(): Promise<type.GetErmcpOutAccountStatus[]> {
    const id = getLongTypeLoginID();
    return commonSearch_go('/Ermcp/GetErmcpOutAccountStatus', { loginID: Number(id) })
}